.frase_do_dia {
  background-color: goldenrod;
  text-align: center;
  padding: 10px 0;
}
.coisas_do_dia {
  width: 100%;
  height: 450px;
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.pokemon,
.apod,
.minecraft {
  background-color: goldenrod;
  width: 300px;
  height: 345px;
  border-radius: 20px;
  text-align: center;
  font-size: 20px;
  font-weight: 500;
  font-style: italic;
  padding: 10px 15px 15px 15px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}
#apod,
#minecraft,
#pokemon {
  width: 280px;
  height: 280px;
  outline: none;
  border: none;
  border-radius: 20px;
}
